/* Created by Artisteer v4.2.0.60623 */

.ventura-header, #ventura-header-bg, .ventura-layout-cell, .ventura-layout-wrapper, .ventura-footer, .ventura-nav, #ventura-hmenu-bg, .ventura-sheet,
.clearfix {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}

.ventura-textblock > div {
   display: block;
   line-height: normal;
   zoom: 1;
}

.ventura-header
{
   z-index: 1;
   background-image: [headerimage];
   background-position: [headerposition];
}

#ventura-header-bg 
{
   display: none;
}

.ventura-hmenu li {
   direction:ltr;
}
.ventura-hmenu a {
   direction:rtl;
}
.ventura-hmenu>li, .ventura-hmenu>li>a
{
   display: inline !important;
   zoom: 1;
   float: none !important;
   vertical-align: top;
}
ul.ventura-hmenu, ul.ventura-hmenu ul {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}
#ventura-hmenu-bg 
{
   display: none;
}

ul.ventura-hmenu>li:first-child {
   padding-left:1px;
}
ul.ventura-hmenu>li{
   zoom:expression(runtimeStyle.zoom=1,insertBefore(document.createElement('span'),firstChild).className='ventura-hmenu-separator');
}
ul.ventura-hmenu>li>span.ventura-hmenu-separator
{
   position:absolute;
   display: block;
   top:0;
   right:  -1px;
   width: 1px;
   height: 27px;
   background: url('images/menuseparator.png') center center no-repeat;
}
ul.ventura-hmenu>li:first-child>span.ventura-hmenu-separator
{
   display:none;
}

ul.ventura-hmenu ul{
   background-color: #6BBCEB !important;
}

.ventura-content-layout, .ventura-content-layout-row, .ventura-layout-cell 
{
   display: block;
   zoom: 1;
   direction: ltr;
}
.ventura-layout-cell
{
   position:relative;
   float: right;
   clear: left;
}

ul.ventura-vmenu, ul.ventura-vmenu ul, ul.ventura-vmenu li{
   zoom: 1;
}

ul.ventura-vmenu ul 
{
}

input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

* html input[type="text"]
{
   margin :0;
}

form.ventura-search>input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

form.ventura-search div>input[type="text"]
{
   width: 100%;
}

* html form.ventura-search>input[type="text"] 
{
   margin :0;
}

form.ventura-search
{
   zoom: 1;
}
.ventura-postmetadataheader{
   zoom:1;
}

.ventura-postheadericons span{
   zoom: 1;
}
.ventura-postcontent {
   height: 1%;
}

.ventura-postfootericons span{
   zoom: 1;
}
.close-alt, .arrow-right-alt, .arrow-left-alt {
   display: block !important;
}
.cw, .ccw {
   display: none !important;
}

.ventura-sidebar2 
{
   width: auto;
   float:none;
}

